Top

Compatibilité avec macOS High Sierra - 10.13

Mon logiciel Intego est-il compatible avec macOS High Sierra - 10.13 ?

Oui. Les produits Intego sont maintenant entièrement compatibles avec macOS High Sierra - 10.13. Assurez-vous que votre logiciel Intego soit à jour à l'aide de l'application NetUpdate. Pour plus d'informations sur la mise à jour de votre logiciel, veuillez consulter l'article "Rechercher les mises à jour".

Les versions suivantes des logiciels Intego sont nécessaires pour la compatibilité avec Mac OS X 10.13.

X9 :

  • VirusBarrier – 10.9.14
  • NetBarrier – 10.9.4
  • ContentBarrier – 10.9.3
  • Personal Backup – 10.9.3
  • Washing Machine – 10.9.5
  • NetUpdate – 10.9.4
  • Common Services – 10.9.2

X6 :

  • VirusBarrier – 10.6.24
  • NetUpdate – 10.5.16
  • Common Services – 10.5.12

 

Note : si vous avez mis à niveau récemment votre système vers macOS High Sierra et que vos logiciels Intego ne fonctionnent pas comme prévus, réinstallez-les à l'aide de l'installeur correspondant que vous pourrez trouver sur la page des

Téléchargements.

Vous avez d’autres questions ? Envoyer une demande

Commentaires